vo.28 lässt sich nicht installieren